---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-tiny-metal-azure
name: alpine-3.23.4-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:47:14.184625'
uploaded: '2026-04-18T00:10:16.847921'
signed: '2026-04-18T00:10:28.365701'
released: '2026-04-19T17:00:37.162262'
artifacts:
metadata_updated: '2026-04-19T17:00:37.162601'
